/*
Theme Name: Memberlite - Child Theme
Theme URI: https://www.memberlitetheme.com/
Description: This is a Memberlite child theme.   
Author: Kim Coleman
Author URI: https://www.memberlitetheme.com/  
Template: memberlite
Version: 1.0
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Play');
body {background: #e2e2e2; font-family:'Open Sans', sans serif; font-size: 1.6rem; line-height: 2.6rem;}
h1, h2 {
    margin: 0.9rem 0;
	font-family: 'Play', sans-serif !important;
}
h3, h4, h5, h6 {
    margin: 0.9rem 0;
	font-family: 'Lato', sans-serif !important;
}
h1 {font-size: 2.5rem;}
h2 {font-size: 2.3rem;}
h3 {font-size: 2rem; line-height: 2.6rem; font-weight: bold;}
.footer-navigation a {
    color: #1f497d;
}
/* Main Navigation Custom Styling */
.main-navigation {
	padding-top:1rem;
	padding-bottom:1rem;
}
.main-navigation a {
	border: none;
	font-size: 20px;
    display: block;
    line-height: 3rem;
	margin: 0rem 3.2rem;
    text-decoration: none;
	font-family: 'Play', sans-serif !important;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:0.01em;
	padding: 0.7rem;
}
.main-navigation li:first-child a {
	padding-left:1.5rem;
}
#menu-navigation-1, #menu-member-navigation, .main-navigation .sub-menu {
	padding-left: 0; 
	padding-right:0;
	margin-left:auto;
	margin-right:auto;
}
.main-navigation ul.sub-menu a, .meta-navigation ul.sub-menu a, .header-right .widget_nav_menu ul.sub-menu a {
	width: auto;
    padding: .5rem .5rem .5rem 1.5rem;
    border-left: none;
    border-top: 1px dotted #EEE;
    margin: 0 2rem 0 3rem;
    font-size: 18px;
	text-align:left;
	min-width:235px;
	color:  #fff;
}
.main-navigation ul.sub-menu li {position: relative;}
button.menu-toggle {
	background:#a01c1c;
	top: 1.2rem;
}

#mobile-navigation a {
	font-family:'Play', sans serif;
	text-transform:uppercase;
	letter-spacing:.01em;
}

#mobile-navigation ul.menu ul.sub-menu li a {
	padding-left: 2.5rem;
}
.post-navigation {font-size: 1.5rem;}

a {
	font-weight:bold;
	text-decoration:none;
}
.meta-navigation a, .header-right .widget_nav_menu a, .footer-navigation a,.header-right .menu a {
    border-bottom: 1px dotted transparent;
    color: #a01c1c;
    display: block;
    text-decoration: none;
}
.no-meta-menu .meta-navigation, .no-meta-menu .widget_nav_menu, .no-meta-menu .widget_search {
    margin-top: .5rem;
}
.meta-navigation ul, .header-right .widget_nav_menu ul, .footer-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.social {
	padding:8px 20px 0 0; 
	margin-bottom: 5px; 
	}

.social a {
	padding-left:10px;
	padding-right:10px;
	}
.header-right a {color: #a01c1c;}
.masthead {padding: 9.5rem 0 9.5rem 0;}
.masthead-banner {
    margin-bottom: 2rem;
 
}

/*Meta Slider Customization */
.metaslider {
	padding:0px !important;
	margin: 0px !important;
}
.theme-light .nivo-caption {
	font-family:'Open Sans', sans serif !important;
}
.nivo-caption {
	background:rgba(247,244,190,0.85) !important;
	color:#000 !important;
	opacity:1 !important;
	width:35% !important;
	left:65% !important;
	bottom:20% !important;
	padding:10px 10px 15px 20px !important;
}
.nivo-caption h2 {
	font-family:'Play', sans serif !important;
	text-transform:uppercase !important;
	font-size:28px !important;
	letter-spacing:.05em !important;
	color:#000 !important;
	font-weight: normal !important;
	text-align: left !important;
}
.nivo-caption a {
	text-decoration:none !important;
	color:#a01c1c !important;
	font-weight:bold !important;
	border-bottom:none !important;
}
.nivo-directionNav {
	display:none;
}
.metaslider.ms-theme-nivo-light .slider-wrapper{background:#e2e2e2;padding:0px !important;}

.hentry {margin: 0 0 2.8rem;}
#content {background-color: #e2e2e2;}
.entry-content, .entry-summary {
    margin: 0;
    border-bottom: 1px dotted var(--memberlite-color-borders);
	padding-bottom: 1rem;
}

.home #secondary {
    margin: 1.5% 0 1.5% 0;
    padding: 1%;
    background-color: #fff;
    font-family: 'Open Sans',sans serif;
	width: 23.5%;
}
#secondary {
    margin: 0 0 1.5% 1.5%;
    padding: 1%;
    background-color: #fff;
    font-family: 'Open Sans',sans serif;
	width: 23.5%;
}
#secondary .widget {
	margin-bottom: 1rem;
}
#secondary input[type=search] {width: 95%;}
#secondary h2, h3.widget-title {
    font-family: 'Play', sans serif !important;
    text-align: center;
    text-transform: uppercase;
    color: #849324;
    font-size: 1.25em;
    line-height: 1em;
	margin: 0px;
	font-weight: bold;
}
#secondary p {margin-bottom: 2rem;}
#secondary .widget-title {
    background-color: transparent;
    border-top: none;
    border-bottom: none;
    line-height: 2rem;
    margin: 0;
    padding: 1rem;
}
#secondary .widget ul {
    list-style: none;
    margin: 0;
}
#secondary .widget li {
    border-bottom: 1px dotted #CCC;
    padding: 0.2em 0.5em;
}
#secondary .widget_search .search-form {
	padding: 0 1.45rem .6rem 1.45rem;}
#secondary .widget_display_forums .widget-title{ padding-bottom: 0;}
#secondary .widget_ee-upcoming-events-widget .widget-title{ padding-bottom: 0; padding-top: 0;}
.widget-area .widget a:not(.btn):not(.pmpro_btn) {
    border-bottom: 1px dotted var(--memberlite-color-white);
    text-decoration: none;
    color: #1f497d;
}
#secondary .widget_custom_html {margin-bottom: 0;}
#secondary .widget-title a {color:#849324;}
#content-home .medium-9.columns {background: #e2e2e2; width: 76.5%;}
.medium-9.columns, .medium-3.columns, .medium-12.columns {background: #fff;}
#primary.medium-12.columns {padding-top: 10px;}

#secondary .gform_legacy_markup_wrapper ul li.gfield {
    margin-top: 8px;
    padding-top: 0;
	border-bottom: none;
}
.ee-upcoming-events-widget-title-h5 {margin-top: 0 !important; line-height: 2.2rem;}
.gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 0 0 8px 0 !important;
}
input[type=submit] {
	line-height: 2rem;
    padding: 1rem 2rem;
    background-color: #437f97;
}
#input_2_1_3_container label, #input_2_1_6_container label, #input_1_1_3_container label, #input_1_1_6_container label {
    display: none;
}
.askedby_last_hide_title .gfield_label {
    display: none !important;
}
footer {
	background-color: #7cafc4;
    min-height: 100px;
    color: #000;
    padding: 20px 0;
}
.footer-disclaimer {
	font-size:.85em; 
	padding: 1em 1em 0 1em; 
	line-height: 1.4em;
}
footer .medium-4.columns {text-align: right;}

#featured-hero img {
    width: 100%;
	height: 160px;
	margin-bottom: 20px;
}
h1.entry-title, h1.page-title {
	font-family:'Play', sans serif !important;
	color:#849324;
	text-transform:uppercase;
	font-weight:bold;
}
h1.entry-title {
	line-height: 1.1em;
    margin-top: .35em;
}
.entry-content h1, .entry-content .h1 {
    font-size: 2.5rem;
}
header h1.entry-title {
	font-size:2.5rem;
	line-height:2.75rem;
}
.entry-content h2, .entry-content h2:first-child, .entry-header h2 {
	margin-top:0;
	font-size: 2.25rem;
	line-height:2.9rem;
	text-transform:uppercase;
	font-weight: bold;
}
.entry-header-grid .entry-header {
	display: block;
	margin-bottom:0;
}
p {margin-bottom:1.7rem;}
ul li, ol li {margin-bottom:0;}
#content-home .su-row {margin-bottom: .5em;}
.home .su-row .su-column {
    margin: 2% 0 0 2%;
    padding: 1.5%;
    background-color: #fff;
    font-family: 'Open Sans',sans serif;
    min-height: 325px;
    width: 32%;
}
.home h2, .home h2 a {
	font-family: 'Play', sans serif;
    text-align: center;
    text-transform: uppercase;
    color: #849324;
    font-size: 1.15em;
    line-height: 1em;
	font-weight: bold;
	margin: 5px 0px;
}
.home .su-row .su-column h2 a {
	color:#849324;
}
.home h3, .espresso-venue-dv h4 {
    margin: 0;
    font-family: 'Play', sans serif;
    font-size: 1.1em;
    line-height: 1.2em;
} 
.home h3 a {color: #1f497d;}
.home p {
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    line-height: 1.2;
	margin-bottom: 1em;
}
.home p.more-home {color: #a01c1c; font-weight: bold;}
.content-area a.more-tag {color: #a01c1c; float: right; font-size: .9em; font-weight: bold;}
#content-home .su-slider-centered {  margin: 0 auto 0.5em;}


/* TABLE STYLING */
tbody tr:nth-child(even) th, tbody tr:nth-child(even) td {
    background: #FAFAFA;
}
td {
    border-bottom: 1px dotted #CCC;
    padding: 1rem;
    vertical-align: top;
}
/*FORUMS STYLING*/
.forum-icon {
	display:none;
}
#post-49 #bbpress-forums {
	margin-top: -4em;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content {
	line-height: 1.6em;
}
#favorite-toggle {
	margin-right: .5em;
}
#secondary #bbp-search-form {
	margin-top: .5em;
}
#secondary #bbp_search {
	width: 60%;
	margin-bottom: 1em;
}
#secondary #bbp_search_submit {
	padding:.5rem 1.3rem;
}
#secondary .wp-caption.alignleft {margin-right: 0;}
#secondary .wp-caption.alignright {margin-left: 0;}
.pmpro_bbp_membership_msg {
	font-size:1.5em;
	font-family: 'Play', sans-serif;
	font-weight: bold;
	color:#a01c1c;
	line-height: 1.25em;
}
.gdpol-topic-poll h2 {
	text-transform: none !important;
	line-height: 1.7em;
}

/* Member Directory */
table {margin:  0 0 2.9rem 0}
/* Adding hot icon to Volunteer postions */
.su-spoiler-style-default.hot-position > .su-spoiler-title {
	background: url("https://www.aferm.org/wp-content/uploads/2019/05/Hot-icon.png") no-repeat 0 0;
    background-size: contain;
    padding-left: 50px;
}
.su-spoiler-title {
	 font-size: 16px !important;
	 font-family: 'Open Sans', sans serif;
}
/*GRAVITY FORMS OVERRIDES*/
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
	width:100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width:100% !important;
}
/*-- ELEMENTS THE REQUIRE HIDING / SET TO DISPLAY: NONE;--*/
.post_author_avatar {
	display:none;
}
.entry-footer {
	display:none;
	}
.su-spoiler-style-default.hot-position > .su-spoiler-title > .su-spoiler-icon {
	display: none;
}
.wp-block-search__button, input.search-submit {display: none;}
.ee-event-img-dv, .event-content .entry-meta, .event-header p, footer.event-meta {
	display: none;
}
/*
CSS to style Stripe credit card fields on PMPro checkout page
Add this CSS to your theme's stylesheet.
*/

/* Base Stripe element styling*/
.StripeElement {
	background-color: #f8f8f8;
	padding: 10px;
	max-width: 90%;
	border: 2px solid #e0dddd;
	border-radius: 4px;
}

/* Set a red bottom border to field when empty */
.StripeElement--empty {
    border-bottom-color: #b22222;
}

/* Set a green bottom border to field when in focus */
.StripeElement--focus {
    border-bottom-color: #008000;
}

/* Set styling when form field data is invalid */
.StripeElement--invalid {
    background-color: #ffd90080;
    border-color: #b22222;
}

/* Set styling when form field data is completed and valid */
.StripeElement--complete {
    background-color: #00800015;
}

/* Set credit card number input field width */
form.pmpro_form #pmpro_payment_information_fields div#AccountNumber {
	max-width: 270px;
}

/* Set expiry date input field width */
form.pmpro_form #pmpro_payment_information_fields div#Expiry {
	max-width: 110px;
}

/* Set CVC/CVV input field width */
form.pmpro_form #pmpro_payment_information_fields div#CVV {
	max-width: 110px;
}
/*-- ELEMENTS THE REQUIRE HIDING / SET TO DISPLAY: NONE;--*/


/**** EVENT ESPRESSO PAGES & COMPONENTS ****/
.ee-event-img-dv, .event-content .entry-meta, .event-header p, footer.event-meta {
	display: none;
}
.event-content {
	margin-top: -30px;
} 
/**** TICKET SELECTOR MATRIX ***************/
/**** Test Page ****************************/
/**** For each ticket selector, hide the tickets associated with all of the other ticket types (should be invisible) */

.fed-aferm-member-ticket-selector .ee-ticket-fed-non-aferm-member,
.fed-aferm-member-ticket-selector .ee-ticket-non-fed-aferm-member {
	display:none;
}

.fed-non-aferm-member-ticket-selector .ee-ticket-fed-aferm-member,
.fed-non-aferm-member-ticket-selector .ee-ticket-non-fed-aferm-member {
	display:none;
}

.non-fed-aferm-member-ticket-selector .ee-ticket-fed-aferm-member,
.non-fed-aferm-member-ticket-selector .ee-ticket-fed-non-aferm-member {
	display:none;
}

.event-tickets {
	display:none;
}

/**** LIVE SUMMIT EVENT PAGE ****************************/
/**** For each ticket selector, hide the tickets associated with all of the other ticket types (should be invisible) ****/

/* Member Levels 1,3,4 */
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-early-bird-non-federal-professional-aferm-member,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-early-bird-non-federal-professional-non-aferm-member,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-non-federal-professional-aferm-member,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-non-federal-professional-non-aferm-member,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-test-ticket,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-comp,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-comp-day-1,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-comp-day-2,
#erm-summit-2017-special-member-ticket-selector .ee-ticket-comp,
#erm-summit-2017-special-member-ticket-selector .ee-ticket-comp-day-1,
#erm-summit-2017-special-member-ticket-selector .ee-ticket-comp-day-2 /*for special member types*/{
	display:none;
}
/* Member Levels 5,6,7,10 */
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-early-bird-federal-employee-aferm-member,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-early-bird-federal-employee-non-aferm-member,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-federal-employee-aferm-member,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-federal-employee-non-aferm-member,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-test-ticket,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-comp,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-comp-day-1,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-comp-day-2 {
	display:none;
}
/* Member Levels 0 (Not Logged In) */
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-early-bird-federal-employee-aferm-member,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-early-bird-non-federal-professional-aferm-member,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-federal-employee-aferm-member,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-non-federal-professional-aferm-member,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-test-ticket,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-comp,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-comp-day-1,
#erm-summit-2017-nonmember-ticket-selector .ee-ticket-comp-day-2  {
	display:none;
}
/* Member Levels 8 */
#erm-summit-2017-board-member-ticket-selector .ee-ticket-early-bird-federal-employee-non-aferm-member,
#erm-summit-2017-board-member-ticket-selector .ee-ticket-early-bird-non-federal-professional-non-aferm-member,
#erm-summit-2017-board-member-ticket-selector .ee-ticket-federal-employee-non-aferm-member,
#erm-summit-2017-board-member-ticket-selector .ee-ticket-non-federal-professional-non-aferm-member,
#erm-summit-2017-board-member-ticket-selector .ee-ticket-test-ticket,
#erm-summit-2017-board-member-ticket-selector .ee-ticket-comp,
.ee-ticket-comp-day-1,
.ee-ticket-comp-day-2 {
	display:none;
}
/* Member Levels 9, 11 (All tix visible) */

/* Member Levels 12 */
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-early-bird-federal-employee-aferm-member,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-early-bird-non-federal-professional-aferm-member,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-federal-employee-aferm-member,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-non-federal-professional-aferm-member,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-test-ticket,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-comp,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-comp-day-1,
#erm-summit-2017-guest-member-ticket-selector .ee-ticket-comp-day-2 {
	display:none;
}
/* Make non-member tix visible for members of that type (Fed or Non-Fed) and color-code their rows */

/* Federal */
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-early-bird-federal-employee-non-aferm-member,
#erm-summit-2017-member-fed-ticket-selector .ee-ticket-federal-employee-non-aferm-member {
	color:#888;
}
/* Non-Federal */
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-early-bird-non-federal-professional-non-aferm-member,
#erm-summit-2017-member-nonfed-ticket-selector .ee-ticket-non-federal-professional-non-aferm-member {
	color:#888;
}
/* Member Levels 1,3,4 */
#summit-member-fed-ticket-selector .ee-ticket-non-government-aferm-member,
#summit-member-fed-ticket-selector .ee-ticket-non-government-aferm-non-member, 
#summit-member-fed-ticket-selector .ee-ticket-early-bird-non-government-aferm-member,
#summit-member-fed-ticket-selector .ee-ticket-early-bird-non-government-aferm-non-member,
#summit-member-fed-ticket-selector .ee-ticket-speaker-panelist-1-day{
	display:none;
}
/* Member Levels 5,6,7,10 */
#summit-member-nonfed-ticket-selector .ee-ticket-government-aferm-member,
#summit-member-nonfed-ticket-selector .ee-ticket-government-aferm-non-member, 
#summit-member-nonfed-ticket-selector .ee-ticket-early-bird-government-aferm-member,
#summit-member-nonfed-ticket-selector .ee-ticket-early-bird-government-aferm-non-member,
#summit-member-nonfed-ticket-selector .ee-ticket-speaker-panelist-1-day{
	display:none;
}

/* Member Levels 0 (Not Logged In) */
#summit-nonmember-ticket-selector .ee-ticket-government-aferm-member,
#summit-nonmember-ticket-selector .ee-ticket-non-government-aferm-member, 
#summit-nonmember-ticket-selector .ee-ticket-early-bird-government-aferm-member,
#summit-nonmember-ticket-selector .ee-ticket-early-bird-non-government-aferm-member,
#summit-nonmember-ticket-selector .ee-ticket-speaker-panelist-1-day{
	display:none;
}
#summit-nonmember-ticket-selector tr.ee-ticket-non-government-aferm-non-member td, 
#summit-nonmember-ticket-selector tr.ee-ticket-early-bird-non-government-aferm-non-member td  {
	background-color:#fff !important;
}

/* Member Levels 8 */
#summit-board-member-ticket-selector .ee-ticket-government-aferm-non-member,
#summit-board-member-ticket-selector .ee-ticket-non-government-aferm-non-member, 
#summit-board-member-ticket-selector .ee-ticket-early-bird-government-aferm-non-member,
#summit-board-member-ticket-selector .ee-ticket-early-bird-non-government-aferm-non-member,
#summit-board-member-ticket-selector .ee-ticket-speaker-panelist-1-day{
	display:none;
}
#summit-board-member-ticket-selector .ee-ticket-non-government-aferm-member, 
#summit-board-member-ticket-selector .ee-ticket-early-bird-non-government-aferm-member{
	background-color:#FAFAFA !important;
}
/* Member Levels 9, 11 (All tix visible) */
#summit-special-member-ticket-selector .ee-ticket-speaker-panelist-1-day{
display:none;
}
/* Member Levels 12 (All tix visible) */



/* END EVENT ESPRESSO PAGES & COMPONENTS */
.ee-clearfix .ee-event-datetimes-li {
	float:none !important;
	width:100% !important;
	
}
li.ee-event-datetimes-li br {
	display:none;
	content:'';
}
.ee-icon, .dashicons {
	/* display:none; */
}
.ee-event-datetimes-li-daterange {
	float:left;
	margin-right:10px;
}
.ee-event-datetimes-li-timerange {
	float: left;
	margin-right:10px;
}
a.a_register_link {
  visibility: hidden;
  margin-right: -50px;
}

a.a_register_link:before {
  content: "Learn More";
  visibility: visible;
}
.mini-cart-button.button, .cart-results-button.button, .event-cart-button.button {
	background-color:#ccc;
}
.espresso-venue-dv span.small-text {
	font-size:1em;
}
/* EVENTS LIST PAGE FUNCTIONALITY */
/* Hide the Public/Visible Category Select option */
#post-2766 option.publicvisible, #post-2766 option.testhidden {
	display:none;
}
.footable > thead > tr > th, .footable > thead > tr > td, .footable > tfoot > tr > th, .footable > tfoot > tr > td {
	background:#c9dae2 !important;
	background-image:none !important;
}
/* SINGLE EVENTS PAGES */
/* Hide the Next/Previous pagination for now 6/7/17 */
.single-espresso_events .post-navigation {
	display:none;
}

/* AGENDA PAGES */
#post-2786 .su-row, #post-3099 .su-row {
	margin-bottom:5px;
}
.session_excerpt {
	margin-top:10px;
}
.session hr {
	margin:1.5rem 0;
}
.session .su-row {
	margin-bottom:0;
}
.session h2 {
	font-size:22px; 
	line-height: 1em;
}
.session_excerpt h3{
	margin-bottom:0; 
	margin-top: 0;
}
#primary .session_excerpt a {
	color:#7ba5b6;
}
.su-row.reduced-margin {
	margin-bottom: .5rem;
}
/**** LUNCH EVENT EVENT PAGE ****************************/
/**** For each ticket selector, hide the tickets associated with all of the other ticket types (should be invisible) ****/

/* Member Levels 1,3,4,5,6,7,8,9,10,11 */
#lunch-member-ticket-selector .ee-ticket-non-member-ticket, #lunch-member-ticket-selector .ee-ticket-new-member-free  {
	display:none;
}

/* Member Levels 0 (Not Logged In) & Member Level 12 */
#lunch-non-member-ticket-selector .ee-ticket-member-ticket, #lunch-nonmember-ticket-selector .ee-ticket-aferm-member, .ee-ticket-new-member-free
{
	display:none;
}

/* Member Levels 1,3,4 */
#lunch-member-fed-ticket-selector .ee-ticket-non-government-aferm-members,
#lunch-member-fed-ticket-selector .ee-ticket-non-government-non-members {
	display:none;
}
/* Member Levels 5,6,7,10 */
#lunch-member-nonfed-ticket-selector .ee-ticket-government-aferm-members,
#lunch-member-nonfed-ticket-selector .ee-ticket-government-non-members {
	display:none;
}
/* Member Levels 0 (Not Logged In) */
#lunch-nonmember-ticket-selector .ee-ticket-government-aferm-members,
#lunch-nonmember-ticket-selector .ee-ticket-non-government-aferm-members  {
	display:none;
}
/* Member Levels 8 */
#lunch-board-member-ticket-selector .ee-ticket-government-non-members,
#lunch-board-member-ticket-selector .ee-ticket-non-government-non-members {
	display:none;
}
/* Member Levels 9, 11 (All tix visible) */

/* Member Levels 12 (All tix visible) */

/* Make non-member tix visible for members of that type (Fed or Non-Fed) and color-code their rows */
/* Federal */
#lunch-member-fed-ticket-selector .ee-ticket-early-bird-federal-employee-non-aferm-member,
#lunch-member-fed-ticket-selector .ee-ticket-federal-employee-non-aferm-member {
	color:#888;
}
/* Non-Federal */
#lunch-member-nonfed-ticket-selector .ee-ticket-early-bird-non-federal-professional-non-aferm-member,
#lunch-member-nonfed-ticket-selector .ee-ticket-non-federal-professional-non-aferm-member {
	color:#888;
}
/* END EVENT ESPRESSO PAGES & COMPONENTS */

@media only screen and (max-width: 768px){
.home .su-row .su-column {
    min-height: 100px !important;
	width: 100% !important;
	margin-left: 0;
}	
.su-slider-slide>a>img {
	width:60% !important;
	margin:0 auto;
}	
.nivo-caption {
	position:relative !important;
	width:100% !important;
	left:0 !important;
}
.nivo-caption h2 {text-align: left; color: #000; font-size: 0.8rem}	
.metaslider .slider-wrapper .nivo-directionNav {
	background-color:#e2e2e2;
}
footer .medium-4.columns {text-align: left; margin-top: 20px;}	
}
@media (max-width: 767px) {
	#content-home .medium-9.columns {background: #e2e2e2; width: 100%;}
	.home #secondary, #secondary {width: 100%;}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	font-size:.9em;
}
#featured-hero img {
    width: 100%;
	height: auto;
	margin-bottom: 0px;
}
.masthead-banner {
    background-position: center center;
    background-size: 100% auto;
    margin-bottom: 0;
    position: relative;
	background-repeat: no-repeat;	
}
.masthead {padding: 0; min-height:44px;}
}